@charset "utf-8";
/* CSS Document */

@import url(style.css);
@import url(font.css);
@import url(accordian/accordian.css);
@import url(crousel/skin.css);
@import url(gallery/jquery.fancybox.css);



body{margin:0px; padding:0px; font-family:'OpenSansRegular'; font-size:13px; color:#666666; padding:0px 0px 0px 0px; text-align:justify;}
*{margin:0px; padding:0px; outline:none;}
a{text-decoration:none; outline:none; color:#26ABE3; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
a:hover{text-decoration:none; outline:none; color:#666; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

h1, h2, h3, h4, h5, h6{margin:0px; padding:0px; font-weight:normal;}
h1{font-family:'maven_probold'; font-size:35px; color:#000; text-transform:uppercase; margin:0px 0px 12px 0px; line-height:35px;}
h2{font-family:'maven_probold'; font-size:31px; color:#000; text-transform:uppercase; margin:0px 0px 12px 0px; line-height:31px;}
h3{font-family:'maven_probold'; font-size:24px; color:#000; text-transform:uppercase; margin:0px 0px 12px 0px; line-height:24px;}
h4{font-family:'maven_probold'; font-size:20px; color:#26abe3; text-transform:uppercase; margin:0px 0px 12px 0px; line-height:20px;}
h5{font-family:'maven_probold'; font-size:16px; color:#26abe3; text-transform:uppercase; margin:0px 0px 12px 0px; line-height:16px;}
h6{font-family:'maven_probold'; font-size:14px; color:#26abe3; text-transform:uppercase; margin:0px 0px 12px 0px; line-height:14px; }

p{font-family:'OpenSansRegular'; font-size:13px; color:#666666; padding:0px 0px 20px 0px; text-align:justify;}



ul{margin:0px; padding:0px;}
ul li{margin:0px; padding:0px 0px 0px 13px; list-style:none; background:url(../images/lisitng_bullet_1.png) left 9px no-repeat; font-family:'OpenSansRegular'; font-size:13px; color:#666666; line-height:27px; overflow:hidden;}
ul li ul{margin:0px; padding:0px;}
ul li ul li{margin:0px; padding:0px 0px 0px 13px; list-style:none; background:url(../images/lisitng_bullet_2.png) left 12px no-repeat; font-family:'OpenSansRegular'; font-size:13px; color:#666666; line-height:27px; overflow:hidden;}
ul li ol{margin:0px; padding:0px 0px 0px 0px;}
ol{margin:0px; padding:0px;}
ol li{margin:0px; padding:0px 0px 0px 0px; list-style:decimal inside; font-family:'OpenSansRegular'; font-size:13px; color:#666666; line-height:27px; background:none; overflow:hidden;}
ol li ol{margin:0px; padding:0px 0px 0px 18px;}
ol li ol li{margin:0px; padding:0px; list-style:decimal inside; font-family:'OpenSansRegular'; font-size:13px; color:#666666; line-height:27px; background:none; overflow:visible;}
ol{margin:0px; padding:0px;}
ol li{margin:0px; padding:0px 0px 0px 0px; list-style:decimal inside; font-family:'OpenSansRegular'; font-size:13px; color:#666666; line-height:27px; background:none; overflow:hidden;}
ol li ul{margin:0px; padding:0px 0px 0px 18px;}
ol li ul li{margin:0px; padding:0px 0px 0px 13px; list-style:none; background:url(../images/lisitng_bullet_2.png) left 9px no-repeat; font-family:'OpenSansRegular'; font-size:13px; color:#666666; line-height:27px; overflow:hidden;}

.clear{clear:both;}
.common_list_box{width:200px; float:left; height:auto; margin:0px 25px 25px 0px;}
.table_box{width:1000px; float:left; height:auto; margin:10px 0px 50px 0px;}
table{border-collapse:collapse;}
table th{font-family:'OpenSansBold'; font-size:14px; color:#393939; text-align:center; background:#eaeaea; font-weight:normal; padding:10px; border-collapse:collapse; border:solid 1px #a8a8a8;}
table td{font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; font-weight:normal; padding:10px;  border-collapse:collapse; border:solid 1px #a8a8a8;}




#wrapper{width:100%; margin:0px auto; display:table;}
.m_t{width:969px; margin:0px auto;}
